	body {
		margin:0;
		height: 100%; 
		margin: 0; 
		padding: 0; 
		background-color: #035457;
	}
	body.bdy{
		text-align:center;
		background-color: #035457;
	}
	div#hdr_mnu_ctnr {
		margin:0 auto;
		position:relative;
		text-align:center;
		background-color: #035457;
	}
	div#hdr_mnu{position:absolute; top:0; left:0;}
	div#hdr_mnu0{position:absolute; top:4; left:50;}
	div#hdr_mnu1{position:absolute; top:4; left:160;}
	div#hdr_mnu2{position:absolute; top:4; left:280;}
	div#hdr_mnu3{position:absolute; top:4; left:400;}
	div#hdr_mnu4{position:absolute; top:4; left:520;}
	div#hdr_mnu5{position:absolute; top:4; left:640;}
	div#hdr_mnu6{position:absolute; top:4; left:760;}
	div#hdr_mnu7{position:absolute; top:4; left:880;}
	div#hdr_mnu8{position:absolute; top:4; left:1000;}
	div#container {
		margin:0 auto;
		width: 608px;
	}
	div#discheader {
		background: url(discheader.png) no-repeat top left;
		height:30px;
	}
	div#discheader spanx {
		background: url(board_sign.png) no-repeat;
		width:157px;
		height:30px;
		float:left;
	}
	.wrapper { 
		min-height: 100%;
		height: auto !important;
		height: 100%;
		margin: 0 auto -8em;
	}
	.footer, .push{ 
		height: 2em;
		}
	
	.collage {
		background: url(img/collage.jpg) no-repeat;
		width:687px;
		height:400px;
	}

	/* Link Page Styles */
	a.anchor_linkspg:link { color:#035457; font:bold 12px Arial, Helvetica, sans-serif; text-decoration:none;}	
	a.anchor_linkspg:visited { color:#035457; font:bold 12px Arial, Helvetica, sans-serif; text-decoration:none; } 
	a.anchor_linkspg:hover { color:#66CCFF; }

	.linkspg_col_1{
		background-color:#FFFFFF;
		font:BOLD 12px Arial, Helvetica, sans-serif;
		color:#035457;
		margin:12;
		text-align:left;
 	}
	.linkspg_col_1:hover {
		background-color:#AAA;
	}

	.linkspg_col_2{
		background-color:#FFFFFF;
		font:BOLD 12px Arial, Helvetica, sans-serif;
		color:#035457;
		margin:12;
		text-align:left;
 	}
	.linkspg_col_3{
		background-color:#FFFFFF;
		font:BOLD 12px Arial, Helvetica, sans-serif;
		color:#035457;
		margin:12;
		text-align:left;
 	}

	/* Column menu styles */
	
	a.anchor_small_white:link { color:#FFFFFF; font:normal 11px Arial, Helvetica, sans-serif; text-decoration:none}
	a.anchor_small_white:visited { color:#FFFFFF; font:normal 11px Arial, Helvetica, sans-serif; text-decoration:none }
	a.anchor_small_white:hover { color:#66CCFF}

	a.anchor_col_childpage:link { color:#FFFFFF; font:normal 11px Arial, Helvetica, sans-serif; text-decoration:none}
	a.anchor_col_childpage:visited { color:#FFFFFF; font:normal 11px Arial, Helvetica, sans-serif; text-decoration:none }
	a.anchor_col_childpage:hover { color:#66CCFF}

	
    /* Typical Page styles */

	a.anchor_std:link { color:#035457; font:normal 12px Arial, Helvetica, sans-serif; text-decoration:none;}	
	a.anchor_std:visited { color:#035457; font:normal 12px Arial, Helvetica, sans-serif; text-decoration:none; } 
	a.anchor_std:hover { color:#66CCFF; }
	
	a.anchor_bold:link { color:#3333FF; font:bold 14px Arial, Helvetica, sans-serif; text-decoration:none;}	
	a.anchor_bold:visited { color:#3333FF; font:bold 14px Arial, Helvetica, sans-serif; text-decoration:none; } 
	a.anchor_bold:hover { color:#66CCFF; }
	
	a.anchor_proj_mc:link { color:#000000; font:bold 14px Arial, Helvetica, sans-serif; text-decoration:none;}	
	a.anchor_proj_mc:visited { color:#000000; font:bold 14px Arial, Helvetica, sans-serif; text-decoration:none; } 
	a.anchor_proj_mc:hover { color:#66CCFF; } 

	a.anchor_mainmenu:link { color:#FFFFFF; font:normal 12px Arial, Helvetica, sans-serif; text-decoration:none;}
	a.anchor_mainmenu:visited { color:#FFFFFF; font:normal 12px Arial, Helvetica, sans-serif; text-decoration:none;} 	
	a.anchor_mainmenu:hover { color:#66CCFF; } 


	a.anchor_newarticles:link { color:#035457; font:normal 11px Arial, Helvetica, sans-serif; text-decoration:none;}
	a.anchor_newarticles:visited { color:#035457; font:normal 11px Arial, Helvetica, sans-serif; text-decoration:none;} 	
	a.anchor_newarticles:hover { color:#66CCFF; } 
	
	.table_icon {text-align:center; border:0} 
	
	.section_head_1 {
		font:BOLD 16px Arial, Helvetica, sans-serif;
		color:#035457;
	}
	.pgtmplt_0 {
		width:100%; height:100%;
		border:0; cellspacing:0; cellpadding:50;
		align:left; valign:top;
	}
	
	.hrvg_text {
		margin: 0 auto;
		text-align: center;
		width:700px;
		height:100px;
	}
	.std_sand {
		background-color:#FFFFFF;
		background:url(img/background.jpg);
		color:#0;
		border:0;
		font:12px Arial, Helvetica, sans-serif;
		margin:25;
		text-align:left;
		}
	.std {
		background-color:#FFFFFF;
		color:#0;
		border:0;
		font:12px Arial, Helvetica, sans-serif;
		margin:25;
		text-align:left;
		}
	.news_1 {
		background-color:#FFFFFF;
		background:url(img/background.jpg);
		color:#3366FF;
		border:0;
		font:14px Arial, Helvetica, sans-serif;
		margin:25;
		text-align:left;
		}
	.column_0 {
		background-color:#035457;
		font:BOLD 10px Arial, Helvetica, sans-serif;
		color:#ccc;
		margin:10;
		text-align:left;
	}
	.column_1 {
		background-color:#FFFFFF;
		background:url(img/background.jpg);
		color:#035457;
		border:0;
		font:13px Arial, Helvetica, sans-serif;
		margin:25;
		text-align:left;
	}
	.column_2 {
		background-color:#FFFFFF;
		background:url(img/background.jpg);
		border:0;
		color:#0;
		font:10px Arial, Helvetica, sans-serif;
		margin:25;
		text-align:left;
	}
	.column_3 {
		background-color:#AAAAAA;
		font:BOLD 13px Arial, Helvetica, sans-serif;
		margin:20;
		text-align:left;
		border:0;
	}
	.datatable_1 {
		background-color:#DCDCDC;
		color:#2E2E2E;
		border:1;
		font:10px Arial, Helvetica, sans-serif;
		margin:25;
		text-align:left;
	}
	.datatable_1bkg {
		background-color:#F5F5F5;
		color:#2E2E2E;
		border:1;
		font:10px Arial, Helvetica, sans-serif;
		margin:25;
		text-align:left;
	}
	.mag01_title_1{
		font:BOLD 24px Arial, Helvetica, sans-serif;
		color:#0099ff;
	}
	.mag01_subtitle_1{
		font:Bold 16px Arial, Helvetica, sans-serif;
		color:#0099ff;
	}
	.mag01_column_0 {
		background-color:#035457;
		font:BOLD 10px Arial, Helvetica, sans-serif;
		color:#ccc;
		margin:20;
		text-align:left;
	}
	.mag01_column_1 {
		background-color:#FFFFFF;
		color:#0;
		border:0;
		font:13px Arial, Helvetica, sans-serif;
		margin:25;
		text-align:left;
	}
	.mag01_column_2 {
		background-color:#FFFFFF;
		border:0;
		color:#0;
		font:10px Arial, Helvetica, sans-serif;
		margin:25;
		text-align:left;
	}
	.mag01_column_3 {
		background-color:#AAAAAA;
		font:BOLD 13px Arial, Helvetica, sans-serif;
		margin:20;
		text-align:left;
		border:0;
	}

	.new_articles {
	}
	.hrvg_bullet 
	{
		text-align:center;
		vertical-align:middle;
		width:21;
		height:6;
		background: url(img/bullet_small.jpg);
	}
		.hrvg_bullet_vid 
	{
		text-align:center;
		vertical-align:middle;
		width:18;
		height:8;
		background: url(img/bullet_small.jpg);
	}
	.hrvgpage {
		
	}
	.content {
		font:BOLD 13px Arial, Helvetica, sans-serif;
		color:#ccc;
		text-align:left;
	}
	.notes_small_white{ color:#FFFFFF; 
		font:normal 11px Arial, Helvetica, sans-serif; 
		text-decoration:none
		}
	.notes_med_white{ color:#FFFFFF; 
		font:normal 13px Arial, Helvetica, sans-serif; 
		text-decoration:none
		}
	.title_med_white{ color:#FFFFFF; 
		font:normal 13px Arial, Helvetica, sans-serif; 
		text-decoration:none;
		text-align:center;
		}
	.footer {
		margin:0 auto;
		text-align:center;
		background:url(dash.gif) repeat-x top left;
		font:normal 11px Arial;
		color:#ccc;
		padding:5px;
	}
	.highlight_search1 {background-color:#ccffff;}
	.highlight_search2 {background-color:#ccff99;}
	.highlight_search3 {background-color:#ffffcc;}
	
	
/* Sortable Table - re: LIEGEBER */
	
	.sortable {border:1px solid #ccc; border-bottom:none}
	.sortable th {padding:4px 6px 6px; background:#444; color:#fff; text-align:left; color:#ccc}
	.sortable td {padding:2px 4px 4px; background:#fff; border-bottom:1px solid #ccc}
	.sortable .head {background:#444 url(img/sort.gif) 6px center no-repeat; cursor:pointer; padding-left:18px}
	.sortable .desc {background:#222 url(img/desc.gif) 6px center no-repeat; cursor:pointer; padding-left:18px}
	.sortable .asc {background:#222 url(img/asc.gif) 6px  center no-repeat; cursor:pointer; padding-left:18px}
	.sortable .head:hover, .sortable .desc:hover, .sortable .asc:hover {color:#fff}
	.sortable .even td {background:#f2f2f2}
	.sortable .odd td {background:#fff}

/*
Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
For licensing, see LICENSE.html or http://ckeditor.com/license
*/

fieldset {margin:0; padding:10px;}
form {margin:0; padding:0;}
pre {background-color:#F7F7F7; border:1px solid #D7D7D7; overflow:auto; margin: 0; padding: 0.25em;}
#alerts {color: Red;}
#footer hr {margin: 10px 0 15px 0; height: 1px; border: solid 1px gray; border-bottom: none;}
#footer p {margin: 0 10px 10px 10px; float: left;}
#footer #copy {float: right;}
#outputSample {width: 100%; table-layout: fixed;}
#outputSample thead th {color: #dddddd; background-color: #999999; padding: 4px; white-space: nowrap;}
#outputSample tbody th {vertical-align: top; text-align: left; }
#outputSample pre {margin: 0; padding: 0;
	white-space: pre; /* CSS2 */
	white-space: -moz-pre-wrap; /* Mozilla*/
	white-space: -o-pre-wrap; /* Opera 7 */
	white-space: pre-wrap; /* CSS 2.1 */
	white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
	word-wrap: break-word; /* IE */
}
